section{height: 100vh;
}
/*navbar*/
#logo
{
    width: 200px; 
    height: 50%; 
    margin: 0; 
    padding: 10px 0px 0px 30%;

}@media (min-width: 768px) 
{
    #logo {
        width: 200px; 
        height: 80px;
        margin: 10px 0px 0px 100px;
        padding: 0;
        
      
}}


.border-md-left
{
    border-left: none;
    
}
  
@media (min-width: 768px) 
{
  .border-md-left {
      border-left: 1px solid silver;
      
      
}}
/*</navbar>*/

/*<Header>*/
header{
    padding-top: 30%;
    background-image: url(../images/fondoVerde.jpg);
    
}

/*ARBOL*/
.caption {
    position: absolute;
    top: 30%;
    left: 45%;
    
    
}

#numeroArbol
{
    border: 2px solid black;
    border-radius: .6rem;
    color: white;
    font-size: 15px;
    background: rgb(36, 170, 18);
    box-shadow: 0 15px 25px rgba(0, 0, 0, .5);
    padding:10px;
    /*
    margin-top: 30%;
    margin-left: 5%;
    */
   
}

/*boton estilo bootrstrap*/
.zoom {
    
    /*background-color: green;*/
    transition: transform .2s; /* Animation */
   
    margin: 0 auto;
  }
  
  .zoom:hover {
    transform: scale(1.5); color: greenyellow/* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

.zoom-in {
    
    /*background-color: green;*/
    transition: transform .2s; /* Animation */
   
    margin: 0 auto;
  }
  
  .zoom-in:hover {
    transform: scale(0.8); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

#btnCanjear
{
   /* margin-top: 40%;
    margin-left: 38%;*/
    box-shadow: 0 15px 25px rgba(0, 0, 0, .5);
    margin-bottom: 5%;
    
    width: 100%;

}
#btnCanjear:hover{color: yellow}

.btn-bd-primary {
    font-weight: 600;
    color: black;
    
    border-color: black;
}
.w-50 {
    width: 100%!important;
}
.h-50 
{
    height: 500vh;
}
.btn {
    
    font-weight: 600;
    font-size: 1.0rem;
}
.btn, .btn-lg {
    
    font-size: 0.9rem;
    line-height: 1.5;
    border-radius: .3rem;
}

/*-----------------------------------*/

/*CARDS*/

.cards h3{ 
    font-size: 20px;
    padding-left:0px;
 }

.cards
{
    height: 250px;
    width: 300px;
    background: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    box-shadow: 0 15px 15px rgba(0, 0, 0, .5);
    border-radius: 10px;
    
    background-image: url(../images/fondoVerde.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-bottom: 10px; 
    margin-top: 10px; 
    color: white;
    
    
    
    
    
}
@media(min-width: 540px)
{
    .cards  
    {
        height: 250px;
        width: 400px;
        margin-top: 50px;
        margin-bottom:50px;
       
    } 
    .cards h3{ 
       margin-bottom: 50px;
       margin-top: 30px;
    }
      
    
    
        
}

@media(min-width: 768px)
{
    .cards  
    {
        height: 250px;
        width: 400px;
        margin-top: 50px;
        margin-bottom:50px ;
    } 
    header{
        height: 100vh;
        padding-top: 20%;
    }
    #numeroArbol
    {
        font-size: 25px;
    
    }
    
    
}
@media(min-width: 1140px)
{
    .cards  
    {
        height: 350px;
        width: 500px; /*ERA 100% ANTES DEL CAROUSEL*/
        margin-top: 100px;
        margin-bottom:100px ;
    }
    header{
        
        padding-top: 10%;
    }
    #numeroArbol
    {
        font-size: 30px;
    
    }
        
    
}

.cards input{ 
    width: 100%;
    text-align: center;
    border: none;
    background: transparent;
    border-bottom: 1px solid white;
    color: black;
    font-size: 20px;
}



/*</Header>*/

/*Secciones*/

/*Reciclar*/
.cards-big 
{
    height: 650px;
}@media(min-width: 768px)
{
    .cards-big 
    {
        width: 700px;
    }

}@media(min-width: 1140px)
{
    .cards-big 
    {
        width: 1000px;
        height: 700px;
        padding: 50px;
    }

}
#reciclar select, #reciclar textarea, #reciclar input
{
    width: 100%;
    padding: 10px 0;
    font-size: 20px;
    color: gray;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid green;
    outline: none;
    background: transparent;
}


#reciclar input::-webkit-input-placeholder, #reciclar textarea::-webkit-input-placeholder
{
    color:gray;
}

#imgReciclar{height: 60px; width: 80px}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
#subirImg, #btnCoords{margin-top: 2%; background:greenyellow}
#subirImg:hover{transform: scale(0.8)}
#btnCoords:hover{transform: scale(0.8)}
/*/Reciclar*/

/**/